10.04 -> 10.10: Untranslated string: Upgrading Ubuntu to version 10.10

Bug #628157 reported by Jean-Baptiste Lallement on 2010-09-01
30
This bug affects 4 people
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Medium
Unassigned
update-manager (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: update-manager

The download window of the upgrader shows a string in English (Upgrading to Ubuntu version 10.10) where it should be in French (I haven't tested other languages) It should be something like "Mise à jour vers la version d'Ubuntu 10.10"
See attached screenshot

ProblemType: Bug
DistroRelease: Ubuntu 10.10
Package: update-manager 1:0.142.11
ProcVersionSignature: Ubuntu 2.6.35-19.28-generic 2.6.35.3
Uname: Linux 2.6.35-19-generic i686
Architecture: i386
Date: Wed Sep 1 17:39:25 2010
EcryptfsInUse: Yes
PackageArchitecture: all
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: update-manager

Jean-Baptiste Lallement (jibel) wrote :
Changed in update-manager (Ubuntu):
importance: Undecided → Low
status: New → Triaged
tags: added: iso-testing
Gabor Kelemen (kelemeng) on 2011-05-12
Changed in ubuntu-translations:
status: New → Confirmed
importance: Undecided → Medium
Robert Roth (evfool) wrote :

Still a problem in Natty ->Oneiric, see bug #873518.

Michael Vogt (mvo) wrote :

I updated the translations now in lp:update-manager to have the latest translations from 12.04

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package update-manager - 1:0.156.12

---------------
update-manager (1:0.156.12) precise; urgency=low

  [ Colin Watson ]
  * data/gtkbuilder/UpgradePromptDialog.ui:
    - Remove has_separator property from dialog_really_do_not_upgrade
      (deprecated in GTK+ 2.22, removed in 3.0).
  * debian/control:
    - Restore gksu dependency, needed by e.g. check-new-release-gtk
      (LP: #980637).

  [ Michael Vogt ]
  * UpdateManager/UpdateManager.py:
    - disconnect model and clear store before rebuilding the cache,
      thanks to Colin Watson
  * po/*.po:
    - updated to the latest launchpad (LP: #628157)
  * DistUpgrade/DistUpgradeController.py:
    - remove backports sources.list.d file again after its no
      longer needed (LP: #973717)
  * DistUpgrade/DistUpgradeController.py:
    - when checking for the backports, its enough to check is the
      set of the needed ones is a subset of the found ones (LP: #969182)
  * DistUpgrade/DistUpgrade.cfg.lucid:
    - release-upgrader-libapt-pkg-dev is not needed for the upgrade
      itself
  * remove skype from the removal blacklist
 -- Michael Vogt <email address hidden> Tue, 17 Apr 2012 21:27:54 +0200

Changed in update-manager (Ubuntu):
status: Triaged → Fix Released
Gabor Kelemen (kelemeng) on 2012-04-29
Changed in ubuntu-translations:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers